body {
    background: #fafbfd;
    font-family: Muli;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    padding-top: 70px;
}
.graph-scroll{
    ::-webkit-scrollbar {
        width: 0px;
        height: 7px;
        overflow-x: visible;
        -webkit-border-radius: 10px;
    }
	::-webkit-scrollbar-thumb{
		border-radius: 3px;
		background-color: #dddddd;
		border: solid 1px #dddddd;

	}
}